__gnu_cxx::enc_filebuf< _CharT >(3)

NAME
__gnu_cxx::enc_filebuf< _CharT > -

SYNOPSIS

Inherits basic_filebuf< _CharT, encoding_char_traits< _CharT > >.

  Public Types
typedef traits_type::pos_type pos_type
typedef traits_type::state_type state_type
typedef encoding_char_traits< _CharT > traits_type

  Public Member Functions
enc_filebuf (state_type &__state)

Detailed Description

  template<typename _CharT>class __gnu_cxx::enc_filebuf< _CharT >
class enc_filebuf.

Definition at line 42 of file enc_filebuf.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.